.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.nav {
  z-index: 99;
  grid-column-gap: 0px;
  -webkit-backdrop-filter: blur(250px);
  backdrop-filter: blur(250px);
  background-color: #09090e;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
  position: sticky;
  top: 0;
}

.logo {
  object-fit: cover;
  height: 58px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.nav-cta {
  grid-column-gap: 12px;
  background-color: #ffffff1a;
  border: 1px #fff3;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 12px 20px;
  text-decoration: none;
  display: flex;
}

.nav-cta:hover {
  background-color: #ffffff45;
}

.text-3 {
  color: #fff;
  text-align: center;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
}

.container {
  z-index: 9;
  width: 100%;
  max-width: 1280px;
  min-height: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.container.is--nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.c__faq {
  max-width: 1120px;
}

.nav-link {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-family: Archivo, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.nav-link:hover {
  opacity: .8;
}

.nav-link.w--current {
  color: #fff;
}

.body-dark {
  color: #fff;
  background-color: #09090e;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.nav-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-cta-wrap {
  justify-content: flex-end;
  align-items: center;
  width: 34%;
  display: flex;
}

.brand {
  margin-right: 30px;
  padding-left: 0;
}

.section-hero {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  overflow: visible;
}

.hero-content {
  grid-column-gap: 10px;
  border-radius: 48px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.content-style {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  min-width: 660px;
  max-width: 100%;
  padding-right: 60px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.title-style {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.h1 {
  color: #fff;
  letter-spacing: -.02em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kinetika, Arial, sans-serif;
  font-size: 88px;
  font-style: italic;
  font-weight: 400;
  line-height: .96;
  text-decoration: none;
}

.hero-sub-text {
  color: #17d487;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  text-decoration: none;
}

.buttons {
  grid-column-gap: 14px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.app-link {
  grid-column-gap: 12px;
  border: 1px undefined undefined;
  background-color: #ffffff1a;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 164px;
  padding: 18px 30px;
  text-decoration: none;
  display: flex;
}

.app-link:hover {
  background-color: #ffffff5c;
}

.app-link.v__invert {
  filter: invert();
  background-color: #09090e;
}

.app-link.v__invert:hover {
  background-color: #09090ecc;
}

.apple {
  grid-column-gap: 5.5px;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  text-decoration: none;
  display: flex;
}

.btn-icon {
  object-fit: cover;
  width: 22px;
}

.text-6 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.android-2 {
  grid-row-gap: 5.5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  text-decoration: none;
  display: flex;
}

.frame-1948754651 {
  opacity: .8;
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 520px;
  padding: 14px 20px;
  text-decoration: none;
  display: flex;
}

.frame-1948754653 {
  grid-column-gap: 8px;
  justify-content: center;
  align-items: center;
  width: 130px;
  text-decoration: none;
  display: flex;
}

.text-7 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.icon {
  overflow: hidden;
}

.hero-image {
  width: 100%;
  max-width: 750px;
}

.bg-image-hero {
  z-index: 2;
  pointer-events: none;
  width: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.section--2 {
  z-index: 2;
  background-image: linear-gradient(#10101499, #10101433);
  position: relative;
}

.section.section--reviews {
  background-color: #149865;
  padding-top: 140px;
  padding-bottom: 140px;
  overflow: hidden;
}

.section.v__cta {
  padding-top: 0;
}

.page-wrap {
  overflow: hidden;
}

.section-title-wrap-1 {
  grid-row-gap: 30px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 68px;
  text-decoration: none;
}

.tag {
  color: #17d487;
  font-family: Archivo, sans-serif;
  font-size: Infinityrem;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

._3-cards-grid {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 60px;
  text-decoration: none;
  display: flex;
}

.card-01 {
  background-color: #101014;
  border: 1.5px solid #ffffff14;
  border-radius: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 2px 30px #101014;
}

.iphone {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 280px;
  height: auto;
  text-decoration: none;
  display: flex;
}

.frame-1948754650 {
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 386.667px;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
}

._1-ficha-a-los-mejores {
  font-size: 22px;
}

.text-9 {
  color: #7a7a7f;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-weight: 300;
  text-decoration: none;
}

.text-9.align-text-left {
  text-align: left;
  text-align: left;
}

._1-ficha-a-los-mejores-0 {
  color: #17d487;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

._1-ficha-a-los-mejores-1 {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.iphone-overlay {
  pointer-events: none;
  background-image: linear-gradient(#101014, #fff0);
  height: 40px;
  position: absolute;
  inset: 0% 0% auto;
}

.overflow-hidden {
  overflow: hidden;
}

.section-title-wrap-2 {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 680px;
  margin-left: 0;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.text-10 {
  color: #7a7a7f;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4;
  text-decoration: none;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-top: 60px;
}

.text--24 {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.card-02-no-padding {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #101014;
  border: 1.5px solid #ffffff14;
  border-radius: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 0;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 2px 30px #101014;
}

.card-02-no-padding.card--logo {
  aspect-ratio: 1;
  aspect-ratio: 1;
  background-image: url("https://cdn.prod.website-files.com/683f83d8ec330518c30e6f26/68425d7feb1fce50c7988b79_Frame%201948754658.avif");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-style: none;
}

.card-image {
  width: 100%;
}

.card-image.ci--1 {
  width: 80%;
  margin-bottom: -20px;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.card-03-large {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  background-color: #101014;
  border: 1.5px solid #ffffff14;
  border-radius: 30px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 2px 30px #101014;
}

.card-03-large.card--logo {
  background-image: url("https://cdn.prod.website-files.com/683f83d8ec330518c30e6f26/68425d7feb1fce50c7988b79_Frame%201948754658.avif");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.h3-style {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.card-image-03 {
  width: 100%;
  max-width: 530px;
}

.card-image-03.ci--1 {
  width: 80%;
  margin-bottom: -20px;
}

.arrow-button {
  grid-column-gap: 12px;
  background-color: #fff;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 210px;
  height: 60px;
  padding: 18px 34px;
  text-decoration: none;
  display: flex;
}

.arrow-button:hover {
  opacity: .8;
}

.text-11 {
  color: #09090e;
  font-family: DM Sans, sans-serif;
  font-size: Infinityrem;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.icon-4 {
  object-fit: cover;
}

.cointainer {
  grid-column-gap: 10px;
  border: 1.5px undefined undefined;
  background-color: #101014;
  border-radius: 15px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid #222;
  border-radius: 20px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  margin-top: 60px;
}

.table-cell {
  border-bottom: 1px solid #222;
  border-right: 1px solid #222;
  justify-content: flex-start;
  align-items: center;
  padding: 24px;
  display: flex;
}

.table-cell.no-border-right {
  border-right-style: none;
}

.table-cell.cell-sm {
  padding-top: 14px;
  padding-bottom: 14px;
}

.table-cell.cell-sm.no-border-right {
  border-radius: 0;
}

.table-cell.cell-sm.no-border-bottom {
  border-bottom-style: none;
}

.table-cell.cell-sm.no-border {
  border-bottom-style: none;
  border-right-style: none;
}

.text-block {
  text-transform: uppercase;
  font-weight: 600;
}

.table--logo, .table-tick {
  flex: none;
  margin-left: auto;
  margin-right: auto;
}

.tag {
  font-size: 18px;
}

.tag.color-dark {
  color: #000;
}

.slide-nav {
  display: none;
}

.slider {
  background-color: #ddd0;
  justify-content: center;
  align-items: stretch;
  height: auto;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 80px;
  display: flex;
}

.review-box {
  grid-row-gap: 30px;
  border: 1.5px undefined undefined;
  background-color: #fff;
  border-radius: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 420px;
  padding: 40px;
  line-height: 1.5;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-1948754673 {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.stars {
  object-fit: cover;
}

.text-12 {
  color: #7a7a7f;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.review-text {
  color: #09090e;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  text-decoration: none;
}

.user-name {
  grid-column-gap: 14px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-13 {
  color: #7a7a7f;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.mask {
  width: 40%;
  overflow: visible;
}

.slide {
  padding-left: 10px;
  padding-right: 10px;
}

.slider-__-wrap {
  position: relative;
}

.left-arrow {
  border: 1px solid #fff9;
  border-radius: 999px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-left: -60px;
  margin-right: auto;
  display: flex;
  inset: auto auto 0%;
}

.hide {
  display: none;
}

.right-arrow {
  border: 1px solid #fff9;
  border-radius: 999px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-left: auto;
  margin-right: -60px;
  display: flex;
  inset: auto auto 0%;
}

.div-block-2 {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(90deg, #149865, #fff0);
  width: 10%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.div-block-3 {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(90deg, #fff0, #149865);
  width: 10%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.div-block-4 {
  margin-top: 60px;
}

.accordion-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  overflow: hidden;
}

.accordion-item-title {
  color: #111827;
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
}

.accordion-item-title.text-color-white {
  color: #fff;
  font-size: 24px;
}

.accordion-trigger-v2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.faq-item {
  cursor: pointer;
  border-bottom: 1px solid #00000024;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 16px;
  padding: 0 0 16px;
  display: flex;
}

.faq-item.v2 {
  border-bottom-color: #ffffff36;
  margin-bottom: 32px;
  padding-bottom: 32px;
}

.accordion-paragraph {
  opacity: .75;
  color: #7a7a7f;
  width: 100%;
  max-width: 90%;
  margin-top: 18px;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5;
}

.faq-icon-sm {
  flex: none;
}

.cta-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  background-color: #00e59933;
  background-image: url("https://cdn.prod.website-files.com/683f83d8ec330518c30e6f26/68426dfcf90b3bee393701bc_Group%201058.svg");
  background-position: 50%;
  background-size: cover;
  border: 1.5px solid #ffffff14;
  border-radius: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.frame-1948754685 {
  grid-row-gap: 20px;
  flex-direction: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 320px;
  text-decoration: none;
  display: flex;
}

.frame-1948754688 {
  grid-column-gap: 24px;
  background-color: #101014;
  border: 1.5px solid #ffffff12;
  border-radius: 14px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
  box-shadow: inset 0 2px 30px #101014;
}

.mi_app-2-1 {
  object-fit: cover;
}

.frame-1948754689 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.frame-1948754690 {
  grid-row-gap: 11.7647px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 1.17647px;
  text-decoration: none;
  display: flex;
}

.subheader-logo-light-3 {
  overflow: hidden;
}

.group-1058 {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 17px;
  text-decoration: none;
  display: flex;
}

.escana-el-cdigo-para-descargar-la-app {
  color: #7a7a7f;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.1;
  text-decoration: none;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.text-15 {
  color: #fff;
  font-family: Archivo, sans-serif;
  font-size: Infinityrem;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text-16 {
  color: #7a7a7f;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.text-16:hover {
  color: #fff;
}

.footer-col {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 200px;
  text-decoration: none;
  display: flex;
}

.text-17 {
  color: #fff;
  font-family: Archivo, sans-serif;
  font-size: Infinityrem;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.footer-link {
  color: #7a7a7f;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 100%;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.frame-1948754686 {
  grid-row-gap: 33px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 200px;
  text-decoration: none;
  display: flex;
}

.frame-1948754682 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 180px;
  text-decoration: none;
  display: flex;
}

.buttons-hero {
  grid-column-gap: 14px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  max-width: 520px;
  text-decoration: none;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .section-hero {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .hero-image {
    max-width: 800px;
    margin-left: 70px;
  }
}

@media screen and (max-width: 991px) {
  .logo {
    display: none;
  }

  .nav-link {
    padding: 20px;
  }

  .nav-menu {
    z-index: 99;
    background-color: #09090e;
    flex-flow: column;
  }

  .nav-cta-wrap {
    width: auto;
    margin-left: auto;
    margin-right: 16px;
  }

  .hero-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h1 {
    font-size: 60px;
  }

  .hero-image {
    margin-top: 40px;
  }

  .section, .section.section--reviews, .section.section--reviews {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .h2 {
    font-size: 42px;
    line-height: 1.2;
  }

  ._3-cards-grid {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-03-large {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .h3-style {
    font-size: 32px;
  }

  .card-image-03 {
    max-width: 420px;
  }

  .mask {
    width: 60%;
  }

  .accordion-item-title {
    max-width: 88%;
  }

  .accordion-paragraph {
    max-width: 100%;
  }

  .footer-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .menu-button {
    background-color: #ffffff1a;
    border: 1px solid #ffffff14;
    border-radius: 12px;
    order: 1;
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: #ffffff1a;
  }
}

@media screen and (max-width: 767px) {
  .buttons {
    grid-row-gap: 16px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  ._3-cards-grid, .grid {
    flex-flow: column;
    display: flex;
  }

  .card-02-no-padding.card--logo {
    aspect-ratio: 1;
    aspect-ratio: 1;
  }

  .card-03-large {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .card-image-03 {
    margin-bottom: -24px;
    margin-right: -121px;
  }

  .mask {
    width: 88%;
  }

  .accordion-item-title {
    max-width: 80%;
    font-size: 18px;
  }

  .accordion-arrow-wrap-2 {
    width: 40px;
    min-height: 40px;
  }

  .accordion-paragraph {
    max-width: 100%;
    font-size: 16px;
    line-height: 1.6;
  }

  .cta-card {
    padding: 24px;
  }

  .footer-col, .frame-1948754686 {
    width: auto;
  }

  .buttons-hero {
    grid-row-gap: 16px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .nav-cta {
    padding: 11px 12px;
    font-size: 14px;
    line-height: 1;
  }

  .nav-cta-wrap {
    margin-right: 10px;
  }

  .brand {
    margin-right: 20px;
  }

  .content-style {
    text-align: center;
    justify-content: center;
    align-items: center;
    min-width: auto;
    padding-right: 0;
  }

  .title-style {
    max-width: 330px;
  }

  .h1 {
    font-size: 44px;
  }

  .hero-sub-text {
    font-size: 20px;
    line-height: 1.2;
  }

  .buttons {
    justify-content: flex-start;
    align-items: center;
  }

  .buttons.btns-cta {
    justify-content: center;
    align-items: center;
  }

  .app-link {
    width: 150px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-6 {
    font-size: 16px;
  }

  .frame-1948754651 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-image {
    width: 130%;
  }

  .bg-image-hero {
    inset: auto 0% 0% auto;
  }

  .section-title-wrap-1 {
    grid-row-gap: 16px;
  }

  .h2 {
    font-size: 34px;
  }

  .tag {
    font-size: 14px;
  }

  .card-01 {
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-title-wrap-2 {
    grid-row-gap: 16px;
  }

  .text-10 {
    font-size: 16px;
  }

  .card-02-no-padding {
    padding-top: 23px;
    padding-bottom: 24px;
  }

  .div-block {
    padding-left: 24px;
    padding-right: 24px;
  }

  .table-cell {
    padding: 8px;
    font-size: 12px;
  }

  .review-text {
    font-size: 20px;
    line-height: 1.3;
  }

  .text-13 {
    font-size: 16px;
  }

  .accordion-item-title {
    max-width: 90%;
    font-size: 18px;
    line-height: 1.2;
  }

  .accordion-item-title.text-color-white {
    font-size: 22px;
  }

  .accordion-trigger-v2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .accordion-arrow-wrap-2 {
    width: 24px;
  }

  .accordion-paragraph, .frame-1948754685 {
    max-width: 100%;
  }

  .frame-1948754688 {
    margin-bottom: 40px;
  }

  .grid-2 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr 1fr;
  }

  .menu-button {
    padding: 10px;
  }

  .buttons-hero, .buttons-hero.btns-cta, .buttons-hero.btns-cta {
    justify-content: center;
    align-items: center;
  }
}

#w-node-cda56d9d-48e2-bc32-f01e-94ebd466baa6-c30e6f39 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d67d2a28-5fa9-005e-a18d-3d8bf51a65f2-c30e6f39 {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-_76c7b575-422e-d59a-4e48-3f174b8d0ce6-c30e6f39 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cac008d8-d377-afe6-08f7-52772bbfde69-c30e6f39, #w-node-_15e69a0d-6bd8-38e6-cbad-7b09ff250b3d-c30e6f39, #w-node-baf0df58-eeaa-2ba1-db8c-5bfed1e70786-c30e6f39 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d666fe2f-3ff4-4dce-9f2f-a3716d7beb1b-c30e6f39 {
  grid-area: span 1 / span 6 / span 1 / span 6;
}
